Subject: Re: [ANNOUNCEMENT] Updated: lynx-2.8.4-3
From: Corinna Vinschen <[email-masked]>
To: Frédéric L. W. Meunier <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 23 Dec 2002 20:38:06 +0100

On Mon, Dec 23, 2002 at 05:13:29PM -0200, Frédéric L. W. Meunier wrote:
> http://sources.redhat.com/ml/cygwin/2002-12/msg01239.html
> 
> The problem exists in dev.12.
> 
> Spawning your default shell.  Use 'exit' to return to Lynx.
> 
> Microsoft Windows XP [Version 5.1.2600]
> (C) Copyright 1985-2001 Microsoft Corp.
> 
> g:\home\fredlwm>
> 
> 2.8.4-3:
> 
> Spawning your default shell.  Use 'exit' to return to Lynx.

You're not using a Cygwin shell.  Cygwin comes with ash, bash, tcsh
and zsh.  We don't support plain cmd.exe in the first place.  It's
far more important that it works flawlessly under normal conditions
which means, using a shell from the Cygwin net distro.  Especially
we don't support COMSPEC as part of a Cygwin environment.

> I also noticed the Cygwin with screen problem Thomas fixed
> doesn't exist in this version, even though I don't see any

Which problem?  I'm using stock 2.8.4.  I don't use intermediate
developer versions for releasing.

> LYMain.c changes in lynx-2.8.4-3-src.tar.bz2. Actually, the
> only change from 2.8.4rel.1 is the attached patch from Corinna
> Vischen.
> 
> BTW Corinna, I noticed the binary package includes 2 CVS/
> directories.

Yup, thanks for the hint.  They are copied accidentally by
`make install-doc' apparently.

Corinna

-- 
Corinna Vinschen
Cygwin Developer
Red Hat, Inc.
mailto:[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/